Ruby,Pythonは使用可能ですか?

Ruby,Pythonは旧プランでは提供しておりましたが、現在はサポート対象外となっております。

インストールにはroot権限が必要となるため、ご使用になる場合はVPSサービスをご利用ください。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています